Subject: Re[2]: gardening curriculum (fwd)Reference address'

From: Victor Guest <[email-masked]>
Date: Tue, 16 Jun 1998 13:15:21 WST

From: [email-masked]
To: [email-masked]
Subject: Re[2]: gardening curriculum
X-PH: [email-masked] (Cornell Modified) 
X-Listprocessor-Version: 7.2(a) -- ListProcessor by CREN

     UC-Davis has a nice publication that I believe you will find helpful.  
     I have it as a resource here in the MAC library.  
     Children's Gardens: A Field Guide for Teachers, Parents and 
     Volunteers" for $10.00 from Division of Ag & Natural Resources, 
     Communication Services, 6701 San Pablo Ave, Oakland CA 94608-1239.
     
     debi kelly
     MAC

______________________________ Reply Separator _________________________________
Subject: Re: gardening curriculum
Author:  [email-masked] at internet-ext
Date:    6/8/98 7:44 PM

Hi, Steve and SAEd,
     
Good to hear about your new project.
     
I was pleased to recently have seen the grounds of the Stratford Ecological 
Center in Ohio and the sustainable ag & gardening work they are doing with 
children who they invite to visit the center for field trips, etc. Clever 
educators,  nice grounds, thoughtful set-up for volunteers.
     
Their e-mail is:
     
[email-masked]
     
Also, since you are based at a school full-time,  bird/butterfly gardening 
could complement via the newish teacher curriculum called Classroom 
FeederWatch from the Cornell Laboratory of Ornithology here in Ithaca. I've 
done some research on the FeederWatch project this year. They offer an 
inquiry-based approach to science via birds (about grades 4-7)  -- it's 
terrific. For me, birds and gardens go together.
     
Two good names/e-mails at the Lab of Ornithology for FeederWatch:
     
Meredith Kusch  [email-masked]
     
Rick Bonney     [email-masked]

Best to you and Susan,
     
Nancy Gs

>We are starting a gardening program at a private K-12 school in Fairfield, 
>IA. The program will be using a 4000 square foot greenhouse as well as 
>outdoor gardens. We want to integrate the gardening into the existing 
>curriculum as much as possible. Do any of you know of someone who could 
>come and give a workshop for the teachers to help them get started 
>integrating gardening into the curriculum?
>
>Susan McLaskey
>FB 1045, M.U.M.
>Fairfield, IA 52557
>(515) 472-6823
>FAX (515) 472-1211
>[email-masked]